Subject: Re: Which kernel for an MBX860 ?

From: Dan Malek <[email-masked]>
Date: Wed, 07 Mar 2001 22:59:05 -0500

Lionel TAILLURAT wrote:

> I plan to use Linux with an MBX 860, which kernel should I use ?

The latest 2.4.x tree.  Check out http://penguinppc.org for all of
the information.  You will likely end up pulling BK trees from FSM Labs.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/